/************************************************************
*  
*  Á¤º¸ÇÐÈ¸ ½ºÅ¸ÀÏ½ÃÆ®  
*  
*  ÃÖÃÊ ÀÛ¼º : 2005. 04. 26
*  ÃÖÁ¾ ¼öÁ¤ : 2005. 04. 00
*
*  ÀÛ¼ºÀÚ : Á¶½Å¿µ (box4@gagabox.com)
* 
************************************************************/


/************************************************************
*   ½ºÅ©·Ñ
************************************************************/
body{
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; 
			scrollbar-face-color: #F2F2F2;
			scrollbar-shadow-color: #E9E9E9;
			scrollbar-highlight-color: #FFFFFF;
			scrollbar-3dlight-color: #F2F2F2;
			scrollbar-darkshadow-color: #E9E9E9;
			scrollbar-track-color: #E9E9E9;
			scrollbar-arrow-color: #B02832;
}

/************************************************************
*   ÅÂ±×
************************************************************/


/* ±âº» È¯°æ */
body,form,option,select,input,td,div,span,pre,blockquote,center {font-family:tahoma, ±¼¸²;font-size:11px;line-height:20px;color:#666666;}
form{margin:0;}
img {border:0;}

.img_border {border-width:1px; border-color: #C5C3CC; border-style:solid;}

.input.radio {background-color:#ffffff; border:0px solid #ffffff;}


/* ¸µÅ© */
a:link {font-family:tahoma, ±¼¸²;font-size:11px; color:#666666; text-decoration: none;}
a:visited {font-family:tahoma, ±¼¸²;font-size:11px; color:#666666; text-decoration: none;}
a:active {font-family:tahoma, ±¼¸²;font-size:11px; color:#666666; text-decoration: none;}
a:hover {font-family:tahoma, ±¼¸²;font-size:11px; color:#EE7633; text-decoration: none;}


/* what's new */
.new_bold {font : 11px tahoma, ±¼¸² ; color: #333333; font-weight:bold;}

.rpt_bold A:link {font : 11px tahoma, ±¼¸² ; color: #008BAC; font-weight:bold; letter-spacing:-1; text-decoration: none;}
.rpt_bold A:visited {font : 11px tahoma, ±¼¸² ; color: #008BAC; font-weight:bold; letter-spacing:-1; text-decoration: none;}
.rpt_bold A:active {font : 11px tahoma, ±¼¸² ; color: #008BAC; font-weight:bold; letter-spacing:-1; text-decoration: none;}
.rpt_bold A:hover {font : 11px tahoma, ±¼¸² ; color: #EE7633; font-weight:bold; letter-spacing:-1; text-decoration: none;}

/* ÃßÃµÄ¿¹Â´ÏÆ¼ */
.cmn_bold {font : 11px tahoma, ±¼¸² ; color: #333399; font-weight:bold;}


/* ·Î±×ÀÎ */
.login_text {background-color:#ffffff; border-width:1px; border-color:#CCCCCC; border-style:solid; width:135px; height:18px;}
.login_name {font : 11px tahoma, ±¼¸² ; color: #ff6000; font-weight:bold;}
.login_name2 {font : 11px tahoma, ±¼¸² ; color: #ff6000;}

/* ÄÁÅÙÃ÷ */
.point_blue {font : 11px tahoma, ±¼¸² ; color: #003399; line-height:22px}
.bold_blue {font : 11px tahoma, ±¼¸² ; color: #003399; line-height:22px; font-weight:bold;}

/* ¿¬±¸È¸/ÁöºÎ */
.s_b_year {font : 14px tahoma, µ¸¿ò ; color: #FF9900; font-weight:bold;}
.bold_blue {font : 12px tahoma, ±¼¸² ; color: #003399; line-height:22px; font-weight:bold;}

/* ÇÐÈ¸¼Ò°³ */
.association_b {font : 11px tahoma, ±¼¸² ; color: #8B8177; font-weight:bold; letter-spacing:-1;}
.history_01 { font : 9pt µ¸¿ò ; color:#5A7EC5; font-weight:bold;}
.history_02 { font : 11pt Tahoma ; color:#003399; font-weight:bold;}

/* ÀÔÈ¸/È¸¿ø±¤Àå */
.member_bold {font : 14px ,µ¸¿ò ; color: #FF9900; font-weight:bold;}
.member_boldw {font : 11px tahoma, ±¼¸² ; color: #ffffff; font-weight:bold;}
.member_bold2 {font : 11px tahoma, ±¼¸² ; color: #666666; font-weight:bold;}
.member_bold3 {font : 11px tahoma, ±¼¸² ; color: #335CAD; font-weight:bold;}
.member_bold4 {font : 11px tahoma, ±¼¸² ; color: #ff6000; font-weight:bold;}
.member_point {font : 11px tahoma, ±¼¸² ;color: #335CAD;}
.member_text {background-color:#ffffff; border-width:1px; border-color:#CCCCCC; border-style:solid; width:135px; height:18px;}
.member_num {background-color:#ffffff; border-width:1px; border-color:#CCCCCC; border-style:solid; width:45px; height:18px;}

#box_agree {
width:530; height:330; 
overflow:auto;
border:solid 1 #BFCCE5;
margin-left: 2px; margin-top: 4px; margin-right: 2px; margin-bottom: 3px; 
scrollbar-face-color: #F2F2F2;
scrollbar-shadow-color: #D6D6DD;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #E6E6E6;
scrollbar-darkshadow-color: #C0C0C0;
scrollbar-track-color: #F2F2F2;
scrollbar-arrow-color: #777777;
background: no-repeat fixed right bottom}

/* º¸µå - default_blue */
.de_blue_num {font : 11px tahoma, ±¼¸² ; color: #FF6000; font-weight:bold;}
.de_blue_tit {font : 14px µ¸¿ò ; color: #FF6000; font-weight:bold;}